Copyright 2021 - OS2World - Contact us

News

Highmem 1.0.3-1

Highmem 1.0.3-1 had been released (2021-10-15)

It can be installed from Netlabs RPM:

"yum install highmem"

A small utility that allows you to mark libraries so that they are loaded in "high memory".

Source: eCSoft/2

OS/2-eCS-ArcaOS General News

OS/2-eCS-ArcaOS Software News

Latest Forum Posts

WarpStock and OS/2-eCS-ArcaOS Event News

Site News

f t g m